* {
color:#333333;
line-height:1.5em;
margin:0;
padding:0;
}
ul {
margin-left:15px;
}
h1, h2, h3,h4, p, ul {
margin-bottom:1em;
}
h2 span {
font-size:12px;
font-weight:normal;
}
h1 {
font-size:18px;
}
h2 {
font-size:16px;
}
h3 {
font-size:14px;
}
h4 {
font-size:13px;	
}
body {
background:#D6D8DC none repeat scroll 0 0;
color:#333333;
font-family:Helvetica,Arial,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:14px;
min-width:800px;
text-align:center;
}
body .wrapper {
margin-top:10px;
min-height:100%;
}
body .wrapper:after {
content:'.';
display:block;
height:0;
visibility:hidden;
clear:both;
}
.wrapper {
margin:0 auto;
text-align:left;
width:950px;
}
#nav {
float:left;
margin-right:20px;
width:245px;
margin-bottom:20px;
}
#footer .wrapper {border:none;}
#nav h2 {
margin:0;
text-indent:-999em;
}
#nav h2 a {
background:#D6D8DC url(images/logo.gif) no-repeat scroll center top;
display:block;
height:140px;
}
#nav ul {
display:inline;
margin:0;
}
#nav ul:after {
content:'.';
height:0;
display:block;
visibility:hidden;
}
#nav ul li {
border-right:1px solid #333333;
display:block;
float:left;
font-size:11px;
height:32px;
padding-left:13px;
padding-right:15px;
text-align:center;
}
#nav ul li a {
text-decoration:none;
}
#nav ul li a:hover {
border-bottom:1px dotted #333333;
}

/*over-ride the standard list in the nav--*/
#nav ol {
clear:both;
margin-top:0x;
padding-left:20px;
padding-top:10px;
margin-bottom:10px;
}
#nav ol li {
list-style-type:disc;	
}
#nav ol li.no-bullet {
list-style:none;
}
.last {
border: none;
margin:0;
}
#main {
float:left;
width:680px;
margin:0 auto auto;
}
#main:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}

body#homepage div#col-one {
height:auto;
}

body#homepage div.photo {
margin-bottom:-10px;
}

#footer {
background:#AAAEB7 none repeat scroll 0 0;
border-top:1px solid #EFF0F1;
clear:both;
height:110px;
padding-top:0;
}
#footer blockquote {
background:transparent url(images/quotes.gif) no-repeat scroll left top;
float:left;
font-weight:bold;
height:100px;
line-height:2em;
margin-right:20px;
padding-left:10px;
text-align:center;
width:220px;
}
#footer .telephone {
margin-left:10px;
padding-left:20px;
}
#footer .mobile {
margin-left:10px;
padding-left:20px;
}
#footer .credits {
margin-top:10px;
}
#footer .credits span.avatar {
display:block;
float:right;
font-size:11px;
margin-left:190px;
margin-top:-30px;
}


/*
photo-gallery
*/

div#col-one {
float:left;
margin-right:10px;
height:330px;
}

div#the-caption {
background:#AAAEB7;
display:block;
font-size:10px;
margin-left:10px;
margin-top:24px;
padding:3px 3px 5px 14px;
position:absolute;
white-space:normal;
width:357px;
border:1px solid #E2E2E2;
}

div#thumbs {
margin-bottom:10px;
overflow:auto;
white-space:nowrap;
width:680px;
height:190px;
clear:both;
position:relative;
}

div#thumbs a img {
margin:3px;
cursor:pointer;
border:none;
}
div#scroller {
width:2585px;
}
div#thumbs a.image {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #AAAEB7;
display:block;
float:left;
height:106px;
margin:50px 5px 5px 0;
width:140px;
}
div#thumbs a.image span {
display:none;
z-index:1000;
}


div#thumbs a.portrait {
width:69px;
}
div.first, a.first {
margin:0;
}
.clear {
clear:both;
}

div.photo {
margin-top:4px;
width:390px;
background: transparent url(images/photo-bottom.gif) bottom left no-repeat;
padding-bottom:25px;

}
div.photo img {
display:block;
margin:0 5px 0px 16px;
max-width:360px;
}
div.photocap {
height:10px;
background: transparent url(images/photo-cap.gif) top left no-repeat;
}

/*---contact page ---*/

.external-link {
	padding: 5px 20px 5px 0;
	background: transparent url(images/icon_external.gif) no-repeat center right;
}

#simplecontact {
margin-top:75px;
text-align:center;
}
table {
border-collapse:separate !important;
}
select, input {
font-size:1.2em;
margin-bottom:3px;
}

/*---client changes ---*/
#nav div.client-changes h3 {
text-align:center;	
}
#nav div.client-changes ol, #nav div.client-changes ol li {
text-align:left;
border:none;
height:auto;
}
#nav div.client-changes ol   {
list-style-type:disc;
margin-bottom:10px;
}
div.center {
width:500px;
float:left;
}
div.center p {
text-align:center;	
}